<?xml version="1.0" encoding="UTF-8" standalone="no" ?>

<authorizes>
	<authorize>
		<appcode>*</appcode>
		<actions>
			<action>hrwa.paydata.SendMsgAction</action>
		</actions>
		
	</authorize>

</authorizes>
